login about faq


I never updated since my original purchase in Jun 2014. Now I don't even know what I qualify to upgrade to. However, I wanted to bring something to your attention. While working with the "HMAC SHA-1 Matching FIPS Examples; C#" I realize that the "sha384" isn't FIPS compliance when checking the csrc.nist.gov site FIPS publications. Each time I test the code it reverts back to the default code of "sha-1".

I'm not sure if this was fixed or if I'm able to upgrade to what ever the version is before my support license expired. Can you let me know which version I can upgrade too?

Also, if this is an error or am I possibly doing something wrong?


Thank you.

asked Feb 16 at 22:13

FloatingPoint's gravatar image


I tested everything and it all seems to be working perfectly. If there was a problem in the past, it was long since fixed...


answered Feb 18 at 14:03

chilkat's gravatar image

chilkat ♦♦

Cool, thanks. Can you please tell me what version I can upgrade to having a license from Jun 2014, but forgot to renew? Or should I say what version I would be able to go up to having version

It looks like after this version it's fixed.



answered Feb 18 at 22:46

FloatingPoint's gravatar image


Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here



Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported



Asked: Feb 16 at 22:13

Seen: 423 times

Last updated: Feb 18 at 22:46

powered by OSQA